
:root {
    --g-primary : #007AF3;
    --g-surface : #0FBFC9 ;
    --g-text-accent : #0c77a8;
}
body ul.pagination {
    display: flex;
    align-items: center;
    gap: 2px;
}

body ul.pagination li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    background-color:;
    min-width: 50px;
}

body ul.pagination li.active a {
    font-weight: 600;
    color: #0FBFC9;
}

body ul.pagination li:hover:not(.active) {
    font-weight: 500;
    color: rgba(var(--g-text-accent), 1);
}

body ul.pagination li:not(.control) {
    display: none;
}

@media (min-width: 992px) {
    body ul.pagination li:not(.control) {
        display: block;
    }
}


li.disabled {
    pointer-events: none;
    cursor: default;
  }